import DashboardLayout from "@/components/dashboard/dashboard-layout"
import DashboardOverview from "@/components/dashboard/dashboard-overview"

export const metadata = {
	title: "Dashboard | Medication",
	description: "Dashboard for Medication",
}
export default function DashboardPage() {
	return (
		<DashboardLayout>
			<DashboardOverview />
		</DashboardLayout>
	)
}

